TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

CharacteristicPolynomial ( elt-ord^fun a, rng R ) -> elt-alg^pol

### Description

<shortdoc> The characteristic polynomial of the order element a over its coefficient ring or R if given. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack